@import url("https://fonts.googleapis.com/css?family=Sintony:300,400,700");

      :root {
        --font: Sintony;
        --alt-font: Sintony;
        --accent-color: #0a0a0b;
        --secondary-color: #1e65f0;
        --link-color: #e02069;
        --accent-highlight-color: #0a0a0b;
        --accent-highlight-background-color: #d5d5d8;
        --accent-tinted-color-70: #b6b6b6;
        --accent-tinted-color-80: #cecece;
        --accent-tinted-color-90: #e7e7e7;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #222226;
        --secondary-hover-color: #4e86f3;
        --secondary-contrast-color: #fff;
        --link-hover-color: #ec7aa5;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d3i9g4671ronu3.cloudfront.net/thoughtindustries-eu/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/3a906a38-d762-468e-ad12-bf41988a6cae/l7ov6zql1m5p-LOGO.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
